Subject: [PATCH 2/2] iommu/exynos: Follow kernel coding style for __sysmmu_enable return type

From: [email-masked] ('Joerg Roedel')
Date: Wed, 14 Aug 2013 15:15:49 +0200

KyongHo,

On Fri, Jul 26, 2013 at 07:46:01PM +0900, Cho KyongHo wrote:
> __sysmmu_enable() must return 1 if it is called with the same page table.
> I have fixed it exynos_iommu_attach_device() to always return zero on success
> in the next patchset which I will post today.
> 
> Thank you.

When you are fine with these patches please put them on-top of your
patch-set when you re-submit. I will take them from there then.

	Joerg